/*Mail Magazine*/
BODY{
	margin:			0 20% 0 5%;
}
SPAN.title{
	font-size:		14pt;
	font-weight:		bold;
	color:			#000;
}
/*メルマガトップ*/
.z01{	/**/
	font-size:		10pt;
	line-height:		120%;
	background-color:	#ccc;
	margin:			2px 20px 2px 20px;
	padding:		3px;
	border:			1pt solid #000;
}
.a01{	/**/
	font-size:		14pt;
	font-weight:		bold;
	color:			#339;
	background-color:	#ccf;
	margin:			0px;
	padding:		0px;
	border:			1px solid #339;
}
.a02{	/**/
	font-size:		10pt;
	line-height:		120%;
}
.t01{	/*table*/
	font-size:		10pt;
	color:			#900;
}
.t02{	/*table*/
	font-size:		10pt;
	color:			#090;
}
.t03{	/*table*/
	font-size:		10pt;
}

/*読者リンク*/
.reader{
	font-size:		10pt;
	line-height:		110%;
}
.date{
	font-size:		10pt;
	font-weight:		bold;
	color:			#ff4040;
}

/*広告掲載*/
.cm{
	font-size:		12pt;
	line-height:		120%;
	margin-left:		20px;
	margin-right:		20px;
}
